<?xml version="1.0" encoding="utf-8"?>
<config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://qconsulting.ca/fo3/ModConfig5.0.xsd">
  <moduleName>身临其境的女仆 Vanilla发型（默认发型）版</moduleName>
  <installSteps order="Explicit">
    <installStep name="主文件">
      <optionalFileGroups>
        <group name="必需的文件" type="SelectExactlyOne">
          <plugins order="Explicit">
            <plugin name="身临其境的女仆">
              <description>这个 mod 的主要功能是将添加到每个客栈/小酒馆在天际与自己的日常运作的丫头/酒吧女招待。也旅行丫头以满足而你环游天际。他们可以转变成追随者或配偶。</description>
              <image path="Fomod\0.jpg" />
              <files>
                <folder source="0_ModData" destination="" priority="0" />
              </files>
              <typeDescriptor>
                <type name="Required" />
              </typeDescriptor>
            </plugin>
          </plugins>
        </group>
      </optionalFileGroups>
    </installStep>
    <installStep name="补丁">
      <optionalFileGroups>
        <group name="可选" type="SelectExactlyOne">
          <plugins order="Explicit">
            <plugin name="真实房间出租增强 - 补丁">
              <description>选择这个，如果你只使用真实房间出租增强 - 需要黎明守卫DCL和龙裔DCL</description>
              <image path="Fomod\5.jpg" />
              <files>
                <folder source="5_RRR-patch" destination="" />
              </files>
              <typeDescriptor>
                <type name="Optional" />
              </typeDescriptor>
            </plugin>
            <plugin name="真实需要与疾病 - 补丁">
              <description>选择此选项，如果你安装了"真实需要和疾病"</description>
              <image path="Fomod\5.jpg" />
              <files>
                <folder source="6_RND-patch" destination="" />
              </files>
              <typeDescriptor>
                <type name="Optional" />
              </typeDescriptor>
            </plugin>
            <plugin name="合并后的补丁 - 补丁">
              <description>选择此选项，如果你同时使用了"现实房间出租增强"和"现实需要和疾病"— — 需要黎明守卫DCL和龙裔DCL</description>
              <image path="Fomod\5.jpg" />
              <files>
                <folder source="7_Merged-patches" destination="" />
              </files>
              <typeDescriptor>
                <type name="Optional" />
              </typeDescriptor>
            </plugin>
            <plugin name="不安装补丁">
              <description>选择此选项，如果你不需要任何补丁</description>
              <image path="Fomod\5.jpg" />
              <files>
                <folder source="8_none" destination="" />
              </files>
              <typeDescriptor>
                <type name="Optional" />
              </typeDescriptor>
            </plugin>
          </plugins>
        </group>
      </optionalFileGroups>
    </installStep>
  </installSteps>
</config>